# bStats collects some data for plugin authors like how many servers are using their plugins.
# To honor their work, you should not disable it.
# This has nearly no effect on the server performance!
# Check out https://bStats.org/ to learn more :)

enabled: true
serverUuid: a3a58fd3-9b27-47e5-8f7f-0ff4624d1422
logFailedRequests: false
